.main {
    
    &__h2 {
        margin-top: 66px;
        text-transform: uppercase;
        @include font(16px);
        margin-left: 10%;
    }

    &__grid {
        margin: 24px 10% 0 10%;
        // margin-left: 10%;
        // margin-right: 10%;
        // margin-top: 24px;
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(200px, 48%));
        gap: 3%;

        &--items {
            display: flex;

            img {
                object-fit: cover;
            }
            div {
                margin-left: 20px;
            }
            h2 {
                margin-top: 5px;
                @include font(16px);
                color: #4E4E4E
            }
            h3 {
                margin-top: 10px;
                @include font(12px, 400);
                color: #7C7C7C;
            }
            p {
                margin-top: 13px;
                @include font(14px, 400);
                color: #5C5C5C;
            }
        }
    }
}

@media (max-width: 1023px) {
    .main {

        &__grid {
            display: block;
            &--items {
                margin-top: 25px;
            }
        }
    }
}


@media (max-width: 480px) {
    .main {
        &__grid {
            &--items {
                display: block;
                div {margin-left: 0;}
                p {
                    display: none;
                }
            }
        }
    }
}
